<!DOCTYPE html>
<html lang="en">
<head>
	<title>fixed-001</title>
	<style>
		@page {
			size: A4;
			background-color: lightsteelblue;
		}

		body {
			background-color: white;
		}

		.page {
			break-before: page;
		}

		#fixed {
			position: fixed;
			right: 0;
			top: 0;
			border: solid 1px black;
		}
	</style>
</head>
<body>
<main>
	<div class="page">First page</div>
	<div class="page">Second page</div>
	<div id="fixed">Fixed box</div>
	<div class="page">Third page</div>
</main>
</body>
</html>
